<p>
  user works!
</p>
<ng-content></ng-content>

<div>
  <h2>User Details are:</h2>
  <label>User Name :</label>
  <input type="text" [(ngModel)]="user.name" />
  <p>{{ user.name }}</p>
  <p>{{ user.age }}</p>
</div>